<?php
    $sys_path = (defined('BASE_PATH') && defined('SYS_PATH')) ? BASE_PATH . SYS_PATH . '/' : null;
    print("<?xml version=\"1.0\" encoding=\"utf-8\"?>\n");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<!-- Header //-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>

    <title>
        <?php print ($admin_title . "\n"); ?>
    </title>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="author" content="Phire CMS" />
    <meta name="keywords" content="phire cms admin area" />
    <meta name="description" content="Phire CMS Admin Area" />
    <meta name="robots" content="none" />

    <link rel="stylesheet" type="text/css" href="<?php print($sys_path); ?>core/css/mobile.css" />

    <link rel="shortcut icon" href="<?php print($sys_path); ?>core/images/phire.ico" type="image/ico" />

</head>

<body>
<!-- Content //-->
<div id="content">
    <div id="header">
        <h1><a href="<?php print($sys_path); ?>mobile/">Phire CMS (Mobile)</a></h1>
        <a name="top"></a>
        <a class="home" href="<?php print($sys_path); ?>mobile/"></a>
<?php
    if (isset($sess->user_sess_id)) {
        $existing_user_sess = new Phire_Table_Sessions();
        $existing_user_sess->findById($sess->user_sess_id);
        $switch = (count($sess->sites) > 1) ? "<a class=\"smallWhiteLink\" href=\"" . $sys_path . "mobile/select-site.php\">" . $lang->__('Switch Site') . "</a> <span class=\"grayPad\">|</span> " : '';
        $cur_site = (isset($sess->cur_site_domain)) ? $sess->cur_site_domain : '(' . $lang->__('Not Set') . ')';
    $ln_hgt = (stripos($_SERVER['HTTP_USER_AGENT'], 'iphone') !== false) ? " style=\"line-height: 1.0em;\"" : " style=\"line-height: 1.5em;\"";
        print(isset($existing_user_sess->session_id) ? "        <div id=\"loggedIn\"{$ln_hgt}><strong>{$sess->username}</strong> <span class=\"grayPad\">|</span> <a class=\"smallWhiteLink\" href=\"" . $sys_path . "mobile/\">" . $lang->__('Dashboard') . "</a> <span class=\"grayPad\">|</span> {$switch}<a class=\"smallWhiteLink\" href=\"" . $sys_path . "core/process/mobile/logout.php\">" . $lang->__('Log Out') . "</a><br /><div style=\"padding: 4px 0 4px 0; color: #808080;\"><strong>" . $lang->__('Site:') . "</strong> {$cur_site}</div></div>\n" : '');
    }
?>
    </div>
    <div id="contentArea">
