--
-- Table structure for table `[{db_prefix}]events`
--

CREATE TABLE IF NOT EXISTS `[{db_prefix}]events` (
  `event_id` int(8) NOT NULL auto_increment,
  `type_id` int(8) NOT NULL,
  `site_id` int(8) NOT NULL,
  `user_id` int(8) NOT NULL,
  `section_id` int(8) NOT NULL,
  `event_title` varchar(100) NOT NULL,
  `event_start_date` date NOT NULL,
  `event_end_date` date NOT NULL,
  `event_recurrence` varchar(100) NOT NULL,
  `event_start_time` time NOT NULL,
  `event_end_time` time NOT NULL,
  `address1` varchar(250) NOT NULL,
  `address2` varchar(250) NOT NULL,
  `city` varchar(250) NOT NULL,
  `state` varchar(25) NOT NULL,
  `zip` varchar(25) NOT NULL,
  `country` varchar(25) NOT NULL,
  `phone` varchar(25) NOT NULL,
  `event_link` varchar(250) NOT NULL,
  `event_desc` text NOT NULL,
  `event_desc_format` varchar(5) NOT NULL,
  `event_access` varchar(25) NOT NULL,
  PRIMARY KEY  (`event_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16001 ;
