<?php

/**
 * Phire Extensions
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../bootstrap.php';
require_once '../core/process/session.check.php';
require_once '../core/process/session.basic.access.check.php';

include_once '../core/process/init.php';
include_once '../core/includes/header.php';

?>
        <h2 class="blueHeader"><?php $lang->_e('Extensions'); ?></h2>
        <table id="navTable" cellspacing="0" cellpadding="0">
            <tr><td class="grayHeader" style="padding: 0;">&nbsp;</td></tr>
            <tr><td>&raquo; <a href="./themes.php"><?php $lang->_e('Themes'); ?></a></td></tr>
            <tr><td>&raquo; <a href="./plugins.php"><?php $lang->_e('Plugins'); ?></a></td></tr>
        </table>
<?php include_once '../core/includes/footer.php'; ?>