<?php

/**
 * Phire System Sites View 404s
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../bootstrap.php';
require_once '../core/process/session.check.php';
require_once '../core/process/session.access.check.php';

include_once '../core/process/init.php';
include_once '../core/includes/header.php';

if (!isset($_GET['sid'])) {
    header('Location: ./sites.php');
} else {

    // Get the site data.
    $site =  new Phire_Table_Sites();
    $site->findById($_GET['sid']);

    if ((!isset($site->site_id)) || (!in_array($site->site_id, $sess->sites))) {

        header('Location: ./sites.php');

    } else {

?>
        <h2 class="blueHeader"><?php $lang->_e('System'); ?> &gt; <?php $lang->_e('Sites'); ?> &gt; <span class="red"><?php $lang->_e('404 Requests'); ?></span> <?php $lang->_e('for'); ?> <?php print($site->site_domain); ?></h2>
<?php

        $actionObj = $lang->__('404 Request');
        include_once '../core/includes/action.php';
        include_once '../core/process/get.site.404s.php';
        include_once '../core/includes/footer.php';

    }

}

?>